@charset "utf-8";
/* CSS Document */
* {
	outline: none;
}
article, aside, div, dt, figcaption, footer, form, header, hgroup, html, map, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6, ul, ol, p, dl, dt, dd, address, hr, iframe {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	list-style: none;
}
a {
	text-decoration: none;
}
img {
	border: none;
}
#wrapper {
	width: 990px;
	margin: 0 auto;
}
#header {
	width: 990px;
	height: 407px;
}
#header #title-section {
	width: 976px;
	padding: 0px 7px 0px 7px;
	height: 121px;
}
#header #title-section .logo-inner {
	float: left;
	width: 617px;
	height: 91px;
	padding-top: 30px;
}
#header #title-section .logo-inner .logo {
	float: left;
}
#header #title-section .logo-inner .company-name {
	float: left;
	margin-left: 10px;
	text-align: center;
}
#header #title-section .logo-inner .company-name .company-name-style {
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #137194;
	font-size: 22px;
	font-weight: bold;
}
#header #title-section .wholesale-labels {
	float: left;
	width: 209px;
	height: 91px;
	padding-top: 25px;
	margin-left: 150px;
}
#header #banner-section {
	width: 990px;
	height: 286px;
}
#header #banner-section #top-nav {
	width: 976px;
	height: 31px;
	margin-top: 13px;
	padding: 0px 7px 0px 7px;
}
#header #banner-section #top-nav ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	border: 0;
	height: 31px;
}
#header #banner-section #top-nav ul li {
	float: left;
	margin: 0 2px;
	padding: 0 0px;
	border: 0;
}
#header #banner-section #top-nav ul li a {
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/nav-back.png) no-repeat left top;
	display: block;
	height: 31px;
	width: 100px;
	text-align: center;
	line-height: 31px;
}
#header #banner-section #top-nav ul li a.custom_labels
{
width:117px;
background:url(../images/nav-back_custom.png)
}

#header #banner-section #top-nav ul li a.dies_labels
{
width:117px;
background:url(../images/nav-back_custom.png)
}

#header #banner-section #top-nav ul li a:hover {
	color: #f3f3dc;
	background:url(../images/nav-hover.png) no-repeat bottom center;
}
#header #banner-section #top-nav ul li .current {
	color: #f3f3dc;
}
#header #banner-section #banner {
	width: 976px;
	height: 241px;
	margin: 0px 7px 0px 7px;
	clear: both;
	background: url(../images/top-banner.png) no-repeat;
}
#header #banner-section #banner .slider {
	height: 210px;
	width: 536px;
	margin-left: 380px;
	margin-right: 60px;
}
/* slider css */
#slideshow1 {
	position: relative;
	text-align: center;
}
#slideshow1 IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
}
#slideshow1 IMG.active {
	z-index: 10;
}
#slideshow1 IMG.last-active {
	z-index: 9;
}
#container {
	width: 976px;
	margin: 0px 7px 0px 7px;
	float: left;
	background: #FFF;
}
#container #left-section {
	width: 726px;
	float: left;
}
#container #left-section .additional-features {
	width: 705px;
	height: 40px;
	background: #032532;
	padding-top: 13px;
	padding-left: 20px;
}
#container #left-section .additional-features a {
	background-image: linear-gradient(bottom, #9E9E62 20%, #CFCF97 54%);
	background-image: -o-linear-gradient(bottom, #9E9E62 20%, #CFCF97 54%);
	background-image: -moz-linear-gradient(bottom, #9E9E62 20%, #CFCF97 54%);
	background-image: -webkit-linear-gradient(bottom, #9E9E62 20%, #CFCF97 54%);
	background-image: -ms-linear-gradient(bottom, #9E9E62 20%, #CFCF97 54%);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	height: 26px;
	padding: 0px 5px 0px 5px;
	color: #373711;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	display: block;
	width: 150px;
	text-decoration: none;
	text-align: center;
	margin-left: 10px;
	line-height: 26px;
	float: left;
	border: 1px solid #c5c58d;
}
#container #left-section .additional-features a:hover {
	background-image: linear-gradient(bottom, #ADAD75 20%, #DEDEA9 54%);
	background-image: -o-linear-gradient(bottom, #ADAD75 20%, #DEDEA9 54%);
	background-image: -moz-linear-gradient(bottom, #ADAD75 20%, #DEDEA9 54%);
	background-image: -webkit-linear-gradient(bottom, #ADAD75 20%, #DEDEA9 54%);
	background-image: -ms-linear-gradient(bottom, #ADAD75 20%, #DEDEA9 54%);
}
#container #left-section .content-inner {
	width: 706px;
	padding: 10px;
}
#container #left-section .content-inner .contact-left
{
	width:300px;
	float:left;
}
#container #left-section .content-inner .google-map
{
	width:376px;
	float:left;
	margin-left:30px;
}


#product-outer {
	width: 706px;
	padding-top: 20px;
	float: left;
}
#product-outer .image-container {
	width: 300px;
	float: left;
	text-align: center;
}
#product-outer .product-detail {
	width: 376px;
	margin-left: 30px;
	float: left;
}
#product-outer .product-detail p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #4e4e4e;
	text-align: justify;
	margin-right: 10px;
	margin-bottom: 20px;
	padding-top:5px;
}
#product-outer .product-detail a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: 1px solid #197a9d;
	width: 93px;
	height: 30px;
	background-image: linear-gradient(bottom, #65AFCA 42%, #1987AF 88%);
	background-image: -o-linear-gradient(bottom, #65AFCA 42%, #1987AF 88%);
	background-image: -moz-linear-gradient(bottom, #65AFCA 42%, #1987AF 88%);
	background-image: -webkit-linear-gradient(bottom, #65AFCA 42%, #1987AF 88%);
	background-image: -ms-linear-gradient(bottom, #65AFCA 42%, #1987AF 88%);
	 -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#1987AF, endColorstr=#65AFCA)"; /* IE8+ */  
    filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#1987AF, endColorstr=#65AFCA); /* IE7 and lower */
	border-radius: 15px;
	display: block;
	color: #FFF !important;
	line-height: 30px;
}
#product-outer .product-detail a:hover {
	background-image: linear-gradient(bottom, #74BCD6 42%, #3AA1C7 88%);
background-image: -o-linear-gradient(bottom, #74BCD6 42%, #3AA1C7 88%);
background-image: -moz-linear-gradient(bottom, #74BCD6 42%, #3AA1C7 88%);
background-image: -webkit-linear-gradient(bottom, #74BCD6 42%, #3AA1C7 88%);
background-image: -ms-linear-gradient(bottom, #74BCD6 42%, #3AA1C7 88%);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#3AA1C7, endColorstr=#74BCD6)"; /* IE8+ */  
    filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#3AA1C7, endColorstr=#74BCD6); /* IE7 and lower */
	border: 1px solid #1c8fb9;
}





#container #left-section .content-inner ul {
	list-style: decimal;
	margin-left: 20px;
}
#container #left-section .content-inner ul li {
	color: #656565;
    font-size: 0.9em;
    list-style-type: disc;
    margin-bottom: 8px;
}
#container #left-section .content-inner a {
	color: #656565;
}
#container #left-section .content-inner a:hover {
	text-decoration:underline;
}
#container #left-section .content-inner .topheading {
	font-family: 'Segoe Condensed', MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #1881a8;
	font-size: 1.4em;
}
#container #left-section .content-inner .topheading1 {
	font-family: 'Segoe Condensed', MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #4c4c4c;
	font-size: 1.2em;
}
#container #left-section .content-inner .subheading {
	font-family: 'Segoe Condensed', MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #1881a8;
	font-size: 1.4em;
}
#container #left-section .content-inner .heighlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #ff7c12;
	font-size: 1.5em;
}
#container #left-section .content-inner p {
	margin-top: 10px;
	font-size: 0.9em;
	color: #656565;
	line-height: 18px;
	text-align:justify;
}
#container #left-section .content-inner .product-inner {
	width: 150px;
	height: 115px;
	border: 1px solid #dedede;
	float: left;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
	margin: 5px;
}
#container #left-section .content-inner .product-inner:hover {
	border: 5px solid #ffae00;
	margin: 1px;
}
#container #right-section {
	width: 240px;
	float: left;
	background: #e7e7ce;
	padding-left: 10px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}
#container #right-section a {
	color: #1986af;
	text-decoration: none;
}
#container #right-section a:hover {
	text-decoration: underline;
}
#container #right-section h1 {
	font-size: 1.5em;
}
#container #right-section h2 {
	font-size: 1em;
	margin-top: 10px;
}
#footer {
	width: 976px;
	margin: 0px 7px 0px 7px;
	background: url(../images/footer-bg.png) repeat-x top left;
	height: 162px;
	clear: both;
        padding-top: 10px;
}
#footer .content-heading {
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 10px;
}
#footer p {
	font-family: 'Microsoft Sans Serif', Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
}
#footer .copyright {
	font-family: 'Microsoft Sans Serif', Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #77dbff;
	line-height:20px;
}
#footer .copyright a:hover
{
	text-decoration:underline !important;
}
#footer .quick-links {
	width: 216px;
	height: 162px;
	float: left;
	background: url(../images/footer-divider.png) no-repeat right top;
	padding-left: 16px;
}
#footer .quick-links ul {
	font-size: 0.8em;
	width: 200px;
}
#footer .quick-links ul li {
	width: 100px;
	float: left;
	margin-bottom: 5px;
}
#footer .quick-links ul li a {
	color: #77dbff;
	text-decoration: none;
}
#footer .quick-links ul li a:hover
{
	text-decoration:underline;
}
#footer .quick-links br {
	clear: left;
}
#footer .we-accept {
	width: 200px;
	height: 162px;
	float: left;
	background: url(../images/footer-divider.png) no-repeat right top;
	padding-left: 19px;
}
#footer .we-accept .card-block {
	width: 106px;
	height: 67px;
	padding: 10px;
	background: #023b50;
}
#footer .follow-us {
	width: 200px;
	height: 162px;
	float: left;
	background: url(../images/footer-divider.png) no-repeat right top;
	padding-left: 30px;
}
#footer .follow-us img
{
	opacity:0.5;
	filter:alpha(opacity='50');
}
#footer .follow-us img:hover
{
	opacity:1;
	filter:alpha(opacity='100');
}


#footer .copyright-inner {
	width: 280px;
	height: 152px;
	float: left;
	text-align: right;
	padding-top: 10px;
}
#footer .copyright-inner a {
	text-decoration: none;
	color: #FFF;
}
#custom-labels {
	padding: 0px;
	margin-top: 20px;
	float: left;
	width: 706px;
	border-bottom: 2px dotted #efefef;
	padding-bottom: 8px;
}
#custom-labels .visual {
	width: 150px;
	margin-right: 20px;
	float: left;
}
#custom-labels .content {
	float: left;
	width: 530px;
}
#custom-labels h2 {
	font-size: 1em;
}
.dielist {
}
.dielist table {
	width: 680px;
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 10px;
	border-collapse: collapse;
	border: 2px solid #1b88b1;
}
.dielist table td {
	padding: 3px;
	border-left: 1px solid #1b88b1;
}
.dielist table tr {
	padding: 3px;
	border-bottom: 1px solid #d6d6d6;
}
.dielist table th {
	padding: 3px;
	background: #1b88b1;
	color: #FFF;
}
.evenback {
	background: #fafad5;
}
.oddback {
	background: #efefef;
}
.quote {
	color: #ff7200;
}
input[type="text"] {
	width: 147px;
	border: 1px solid #c6c6c6;
	height: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
textarea {
	width: 250px;
	border: 1px solid #c6c6c6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
.filetype {
	width: 250px;
}
.formcontainer {
	border: 1px solid #d9d9d9;
	;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	background: url(../images/upload-artwork.png) no-repeat;
}
#custom-label-outer, #custom-label-outer2 {
	width: 207px;
	background: #FFF;
	border-radius: 10px;
	margin-top: 10px;
	padding: 10px;
}
#order-now {
	width: 207px;
	background: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 10px;
	padding: 10px;
	text-align: center;
}
#order-now .heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1987af;
	font-weight: bold;
}
#custom-label-outer .heading, #custom-label-outer2 .heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #1987af;
	font-size: 15px;
	font-weight: bold;
}
#custom-label-outer ul, #custom-label-outer2 ul {
	margin-left: 15px;
	list-style: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#custom-label-outer ul li, #custom-label-outer2 ul li {
	margin-bottom: 10px;
}
#custom-label-outer ul li a, #custom-label-outer2 ul li a {
	text-decoration: none;
	color: #959558 !important
}
.new
{
font-family:nobile;	
}
.contact-info
{
	font-size:16px;
	font-weight:bold;
	color:#3b85bd;
}
.breadcrum
{
	width:706px;
	height:21px;
	margin-top:5px;
	margin-left:5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.breadcrum ul
{
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
.breadcrum ul li
{
	margin:0;
	padding:0;
	float:left;
}
.breadcrum ul li a
{
	display:block;
	height:21px;
	background:#e6e6e6;
	color:#757575;
	text-decoration:none;
	line-height:21px;
	padding:0 5px 0 5px;
}
.breadcrum-last
{
	background:#cecece; display:block; height:21px; line-height:21px; padding-left:0px; padding-left:5px;
	width:100px;
	text-align:center;
}
#form_results
{
	
}
#form_results td
{
	padding:5px;
}
#sitemap
{
	font-size:13px;
}
#sitemap ul
{
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
}
#sitemap ul a
{	
	color:#8f8f8f !important;
}
#sitemap ul a:hover
{
	text-decoration:underline;
}
#sitemap ul li
{
	margin:0 !important;
	padding:6px 0 6px 0 !important;
	border-top:1px dotted #f0f0f0;
}
#sitemap ul li ul
{
	margin:0 0 0 50px !important
}
#sitemap ul li ul li:last-child
{
	border-bottom:1px dotted #f0f0f0;
}
#form
{
}
#form table
{
}
.expand a
{ background:#f2f2f2; border:1px solid #ccc;}







/* MENU */

#nav {
 float: left;
 margin: 0; padding: 0;
 border: 1px solid white;
 border-bottom: none;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
 text-decoration: none;
 color: white;
}

#nav li a:hover {
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: -15px;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
	background: #032532 !important;
    border-bottom: 1px solid;
    color: #FFFFFF;
    display: block !important;
    padding: 0 10px;
    text-align: left !important;
    width: 130px !important;
	border-radius: 8px;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}

#footer .style2, #footer .style1 {
margin-bottom: 10px;
}


.style3 {
font-weight: bold;
color: #1881a8;
}